           .menu_parent
           { 
	text-align:center; 
	padding: 0px; 
            	font-weight: bold;
	color: white;
	display: inline;
	text-decoration: none; 
	font-family:arial;
	vertical-align:middle;
           }

           .menu_parent_link
           { 
            	font-weight: bold;
	font-size:16px; 
	color:#D2F93C; 
	text-decoration: none; 
	display: inline; 
	vertical-align:bottom;
	text-align:center; 
	font-family:arial;
           }

           .menu_parent_link_sel
           { 
            	font-weight: bold;
	font-size:16px; 
	color: white;
	text-decoration: none; 
	display: inline; 
	vertical-align:bottom;
	text-align:center; 
	font-family:arial;
           }

           .menu_parent_link:hover 
           { 
	color: white;
           }

           .menu_child
           {
	position: absolute; 
	visibility: hidden; 
	display: inline;
	text-align:center; 
           }

           .menu_child_link
           {
	min-width: 92px;
	width: 92px;
	text-align:center; 
	display: block; 
	font-family:arial;
	text-decoration: none; 
	border-top: none; 
	font-family:Arial; 
	font-size:11px;
        	font-weight: bold;
	color: #6C6C6C;
	padding-top: 0px; 
	padding-bottom: 2px; 
	padding-right:1px;
	padding-left:1px;
	height:14px;
	border-right: 1px solid #3989A0; 
	border-left: 1px solid #3989A0; 
	border-bottom: 1px solid #3989A0; 
	background-color: #F5F4F4; 
	
           }

           .menu_child_link_sel
           {
	min-width: 92px;
	width: 92px;
	text-align:center; 
	display: block; 
	font-family:arial;
	border: 0px solid black; 
	text-decoration: none; 
	border-top: none; 
	font-family:Arial; 
	font-size:11px;
        	font-weight: bold;
	padding-top: 0px; 
	padding-bottom: 2px; 
	padding-right:1px;
	padding-left:1px;
	height:14px;
	color: black;
	border-right: 1px solid #3989A0; 
	border-left: 1px solid #3989A0; 
	border-bottom: 1px solid #3989A0; 
	background-color: #dcdcdc; 
           }

           .menu_child_link:hover 
           {
	color: black;
	background-color: #dcdcdc; 
           }